// Main include
#include "Server.h"

// Extern functions
void function_show_warning(char msg[WARNING_TMP_SIZE]);
void function_show_error(char msg[WARNING_TMP_SIZE]);
void function_show_ready(char msg[WARNING_TMP_SIZE]);
void function_showgtk_fatal(char msg[WARNING_TMP_SIZE]);
void function_show_info(char msg[WARNING_TMP_SIZE]);
void function_showgtk_info(char msg[WARNING_TMP_SIZE]);
void create_dialog_window();